/*
Theme Name: Armadachild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Armada is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-armada
*/
@import url("../dt-armada/style.css");

li.footnote {
	text-align: justify;
	text-size: 14px;
	font-size: 1.8rem;
	line-height: 2.2;
}


blockquote-sdaa 
{
	text-align: justify;
	font-style:normal;
	margin-left:30px;
	font-family:"Segoe Print", "Times New Roman", Verdana;
	padding-left: 80px;
	padding-right: 80px;
	background-repeat:no-repeat;
	min-height: 30px;  
	font-size: 20px;
}

note-sdaa
{
	text-align: justify;
}


blockquote
{
  font-style:normal;
  margin-left:30px;
  font-family:"Segoe Print", "Times New Roman", Verdana;
  padding-left: 80px;
  padding-right: 80px;
  background:url('/wp-content/uploads/2019/12/blockquote.png');
  background-repeat:no-repeat;
  min-height: 30px;  
  font-size: 15px;
}


*, *:before, *:after{
    margin: 0;
    padding: 0;
    direction: ltr;
    box-sizing: border-box;
}

.ArticleCopy{
  font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  width: 80%;
  margin:0 auto;
  border: 1px solid #ddd;
  padding: 3rem;
}

h6 {
    border-radius: 3px;
    position: relative;  /*  <--- */
    text-align: center;
    padding: 1rem 1.2rem;
    width: 90%;  /* create space for the quotes */
    color: #4a4a4a;
    margin: 1rem auto 2rem;
    color: #4a4a4a;
    background: #EEEEEE;
}
/* -- create the quotation marks -- */
h6:before,
h6:after{
    font-family: FontAwesome;
    position: absolute;
    /* -- inside the relative position of h6 -- */
    top: 13px;
    color: #E8E8E8;
    font-size: 40px;
}
h6:before{
    content: '“';
    margin-right: 13px;
    right: 100%;
}
h6:after{
    content: '„';
    margin-left: 13px;
    left: 100%;  
    top: auto;
    bottom: 13px;
}


div.titrePage {
	text-align: justify;
	text-size: 20px;
	font-size: 2.8rem;
	line-height: 2.2;
}
